pimcore:
    general:
        timezone: Europe/Berlin
        path_variable: ''
        domain: pimcore-test.dev
        redirect_to_maindomain: false
        language: en
        valid_languages: 'en,de'
        fallback_languages:
            en: ''
            de: ''
        default_language: ''
        disable_usage_statistics: false
        debug_admin_translations: false
    documents:
        versions:
            days: null
            steps: 10
        error_pages:
            default: /error
        create_redirect_when_moved: false
        allow_trailing_slash: 'no'
        generate_preview: true
    objects:
        versions:
            days: null
            steps: 10
    assets:
        versions:
            days: null
            steps: 10
        icc_rgb_profile: ''
        icc_cmyk_profile: ''
    httpclient:
        adapter: Socket
        proxy_host: ''
        proxy_port: ''
        proxy_user: ''
        proxy_pass: ''
    email:
        sender:
            name: pimcore
            email: pimcore@example.com
        return:
            name: pimcore
            email: pimcore@example.com
    applicationlog:
        mail_notification:
            send_log_summary: false
            filter_priority: null
            mail_receiver: ''
        archive_treshold: '30'
        archive_alternative_database: ''
pimcore_admin:
    branding:
        color_login_screen: ''
        color_admin_interface: ''
        login_screen_custom_image: ''

